<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ScheduleSetting extends Model
{
    protected $fillable = ['week_start_date'];

    protected function casts(): array
    {
        return [
            'week_start_date' => 'date',
        ];
    }
}
